Subject: Ticket Assigned - Reg : partial order cancellation (9635658751)
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 08:02:57 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reg : partial order cancellation (9635658751) Hi,

I would like to know why a part of my order was cancelled?

I can see these items on the app. Why was the order allowed to be placed,
if there is an issue?

The bikini briefs which are cancelled are a part of another set, so it's
very disappointing that this had to happen.
These items were a gift and I want these to be delivered together.
Please do the needful

Kind regards,
Priyanka

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2104304